<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>514570</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>343781</com:RegistrationNumber>
  <com:ApplicationDate>2014-06-26</com:ApplicationDate>
  <com:RegistrationDate>2015-01-21</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-06-26</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">MY JSME SPARTA PRAHA</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5145700.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>1.1.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>1.1.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.11.25</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.13</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.1.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>25.1.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>12</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>15</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>17</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>24</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>26</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>27</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>33</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>34</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přípravky pro bělení a jiné prací prostředky, přípravky pro čištění, leštění, odmašťování a broušení, mýdla, parfumerie, vonné oleje, kosmetika, vlasové vody (lotions), zubní pasty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přístroje a nástroje vědecké, námořní, geodetické, fotografické, filmové, optické, přístroje pro vážení, měření, signalizaci, kontrolu (inspekci), záchranu a přístroje pro vyučování, přístroje a nástroje pro vedení, přepínání, přeměnu, akumulaci, regulaci nebo řízení elektrického proudu, přístroje pro záznam, převod, reprodukci zvuku nebo obrazu, magnetické nosiče zvukových záznamů, gramofonové desky, automatické distributory a mechanismy pro přístroje a mince, zapisovací pokladny, počítací stroje, přístroje pro zpracování informací a počítače, hasicí přístroje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>12</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vozidla, dopravní prostředky pozemní, vzdušné nebo vodní s výjimkou byciklů a jeho částí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vzácné kovy a jejich slitiny, nejsou-li uvedeny v jiných třídách, klenoty, bižuterie, drahokamy, hodinářské potřeby a chronometrické přístroje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>15</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hudební nástroje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír, lepenka - v rámci této třídy, tiskárenské výrobky, potřeby pro knižní vazby, fotografie, papírenské zboží, lepidla pro papírenství nebo domácnost, materiál pro umělce, štětce, psací stroje a kancelářské potřeby (vyjímaje nábytek), učební a vyučovací pomůcky s výjimkou přístrojů, plastické obaly (nezařazené do jiných tříd), tiskařské typy, štočky, s výjimkou výrobků zaměřených na cyklistiku</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>17</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kaučuk, gutaperča, guma, azbest, slída, polotovary z plastických hmot, materiály těsnicí, ucpávací a izolační, ohebné trubky nekovové</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kůže, imitace kůže - v rámci této třídy, kůže ze zvířat, kufry a zavazadla, deštníky, slunečníky a hole, biče a sedlářské výrobky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nábytek, zrcadla, rámy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pomůcky a nádoby pro domácnost a kuchyň, hřebeny a mycí houby, kartáče (s výjimkou štětců), materiály pro výrobu kartáčů, čisticí potřeby, drátky na čištění parket, sklo surové nebo opracované (s výjimkou stavebního skla), sklo, porcelán a majolika neobsažené v jiných třídách</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>24</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tkaniny a textilní výrobky, které nejsou uvedeny v jiných třídách, pokrývky ložní a ubrusy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, obuv, kloboučnické zboží</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>26</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">krajky a výšivky, stuhy a tkaničky, knoflíky, háčky a očka, poutka - galanterie, špendlíky a jehly, umělé květiny</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>27</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">koberce, rohožky, rohože, linoleum a jiné obklady podlah, tapety na stěny nikoliv textilní</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hry, hračky, potřeby pro gymnastiku a sport, které nejsou uvedeny v jiných třídách, vánoční ozdoby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">maso, ryby, drůbež a zvěřina, masové výtažky, zavařované, mražené, sušené a vařené ovoce a zelenina, želé, džemy, vejce, mléko a mléčné výrobky, oleje a tuky jedlé</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">káva, čaj, kakao, cukr, rýže, tapioka, ságo, kávové náhražky, mouka a přípravky z obilnin, chléb, pečivo, cukrovinky, zmrzlina, med, sirup melasový, droždí, prášky do těsta, sůl, hořčice, ocet, nálevy (k ochucení), koření, led pro osvěžení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">piva, minerální vody, šumivé nápoje a jiné nápoje nealkoholické, nápoje a šťávy ovocné, sirupy a jiné přípravky k zhotovování nápojů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>33</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">alkoholické nápoje (s výjimkou piv)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>34</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tabák, potřeby pro kuřáky, zápalky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">propagační činnost, reklama, pomoc při řízení obchodní činnosti, obchodní administrativa, kancelářské práce</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pojištění, služby finanční, služby peněžní, služby nemovitostní</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">doprava, balení a skladování zboží, organizování cest</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výchova, vzdělávání, zábava, sportovní a kulturní aktivity</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-06-26</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>AC Sparta Praha fotbal, a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 7, Bubeneč</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
